### Method

# Pango FontMetricsref

#### Declaration [src]

    PangoFontMetrics*
    pango_font_metrics_ref (
      PangoFontMetrics* metrics
    )

#### Description [src]

Increase the reference count of a font metrics structure by one.

#### Return value

Type: `PangoFontMetrics`

`metrics`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.